tekitoumemo’s diary

.NET CoreとVue、Angularなどの技術ブログを書いています。みんなの洋楽ランキングを運営しています。

GitからPull出来ないと思ったらシレッと仕様が変わってた


2/23にgithubから取得するjenkinsを動かしたらエラーが発生しました。認証でエラーになっている模様でした。

調べたら以下の記事が

要はTLS(Transport Layer Security)の1.0、1.1のサポートを終了し1.2に移行しましたとのこと。知らなかったわ〜。

解決策はGit for Windowsのバージョンを2以上にあげるだけ(2以上か正直わかりませんが、最新にすれば大丈夫です)

すぐ記事が見つかったので特に困らなかったけど、何事かと思いました。